html {
	position: relative;
  min-height: 100%;
}

body {
  /* Margin bottom by footer height */
  margin-bottom: 40px;
}

.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 40px;
  /*background-color: #f5f5f5;*/
}

#upload-wrapper {
	/*width: 100%;*/
	height: 300px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	background: #F5F5F5;
	padding: 50px 10px;
	border-radius: 6px;
	box-shadow: 1px 1px 3px #AAA;
}
#upload-wrapper h4 {
	padding: 0px 0px 10px 0px;
	margin: 0px 0px 20px 0px;
	margin-top: -30px;
	border-bottom: 1px dotted #DDD;
}
#upload-wrapper input[type=file] {
	border: 1px solid #DDD;
	padding: 6px;
	background: #FFF;
	border-radius: 5px;
}
input[type=file] {
	border: 1px solid #DDD;
	padding: 6px;
	background: #FFF;
	border-radius: 5px;
}
/*#upload-wrapper #submit-btn {
	border: none;
	padding: 10px;
	background: #61BAE4;
	border-radius: 5px;
	color: #FFF;
}*/
#output{
	padding-left: 10px;
	font-size: 12px;
}
#output img {
	border: 1px solid #DDD;
	padding: 1px;
}

.stocktake table {
	width:80%;
}
.stocktake td {
	padding: 6px 6px 0px 0px;
}

.response {
	padding-left: 10px;
	font-size: 12px;
}
.error {
	padding-left: 10px;
	font-size: 12px;
	color: #C00000;
}

